List:General Discussion« Previous MessageNext Message »
From:Paul DuBois Date:September 20 1999 1:54am
Subject:Re: installation problem
View as plain text  
At 8:01 PM -0500 9/19/99, LLab5@stripped wrote:
>I downloaded the MySQL version 3.22.26a-1.src.rpm and now I can not get it to
>install.  I followed the directions from documentation 4.7.1 which says, "if
>you start from a source RPM, then do the following.  'shell> rpm --rebuild
>MySQL-VERSION.src.rpm' ".  When I do this I get the message "invalid
>command".  The server I attempting to execute MySQL on is a Unix server
>running a version of BSDI.  Any advice you could forward to me would be
>appreciated.  Please let me know if I would be better off using a tarball
>download.

Probably.  RPM files are for Linux.

If you don't want to compile source, you may be able to find a binary
tar file for BSDI.

--
Paul DuBois, paul@stripped
Thread
installation problemLLab520 Sep
  • Re: installation problemPaul DuBois20 Sep